GLM
  L.A.FFA L.N.FFA L.A.PPA L.N.PPA R.A.FFA R.N.FFA R.A.PPA R.N.PPA
  /WSFACTOR = loc 2 Polynomial region 2 Polynomial emo 2 Polynomial
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(loc) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(region) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emo) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(loc*region)
  /EMMEANS = TABLES(loc*emo)
  /EMMEANS = TABLES(region*emo)
  /EMMEANS = TABLES(loc*region*emo)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = loc region emo loc*region loc*emo region*emo loc*region*emo .


GLM
  L.A.FFA L.N.FFA L.A.PPA L.N.PPA
  /WSFACTOR = region 2 Simple emotion 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(region) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emotion) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(region*emotion) COMPARE (emotion) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = region emotion region*emotion .

GLM
  R.A.FFA R.N.FFA R.A.PPA R.N.PPA
  /WSFACTOR = region 2 Simple emotion 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(region) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emotion) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(region*emotion) COMPARE (emotion) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = region emotion region*emotion .


GLM
  A_Valid A_Invalid nA_Valid nA_Invalid
  /WSFACTOR = emotion 2 Simple type 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(emotion) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(type) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emotion*type) COMPARE (emotion) ADJ(BONFERRONI)
  /EMMEANS = TABLES(emotion*type) COMPARE (type) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = emotion type emotion*type .


T-TEST
  PAIRS = A_SCR  WITH nA_SCR (PAIRED)
  /CRITERIA = CI(.95)
  /MISSING = ANALYSIS.

GLM
  RightPresent.aLH RightPresent.nLH RightPresent.aRH RightPresent.nRH
  /WSFACTOR = field 2 Simple emotion 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(field) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emotion) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(field*emotion)
  /EMMEANS = TABLES(field*emotion) COMPARE (emotion) ADJ(BONFERRONI)
  /EMMEANS = TABLES(field*emotion) COMPARE (field) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = field emotion field*emotion .


GLM
  LeftPresent.aLH LeftPresent.nLH LeftPresent.aRH LeftPresent.nRH
  /WSFACTOR = field 2 Simple emotion 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(field) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emotion) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(field*emotion)
  /EMMEANS = TABLES(field*emotion) COMPARE (emotion) ADJ(BONFERRONI)
  /EMMEANS = TABLES(field*emotion) COMPARE (field) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = field emotion field*emotion .

GLM
  L.IPS_aR.S L.IPS_nR.S L.IPS_aL.S L.IPS_nL.S
  /WSFACTOR = loc 2 Simple emo 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(loc) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emo) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(loc*emo) COMPARE (loc) ADJ(BONFERRONI)
  /EMMEANS = TABLES(loc*emo) COMPARE (emo) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = loc emo loc*emo .

GLM
  R.IPS_aR.S R.IPS_nR.S R.IPS_aL.S R.IPS_nL.S
  /WSFACTOR = loc 2 Simple emo 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(loc) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emo) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(loc*emo) COMPARE (loc) ADJ(BONFERRONI)
  /EMMEANS = TABLES(loc*emo) COMPARE (emo) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = loc emo loc*emo .

GLM
  L.Hipp.aFace L.Hipp.nFace L.Hipp.aScene L.Hipp.nScene
  /WSFACTOR = emo 2 Simple type 2 Simple
  /METHOD = SSTYPE(3)
  /EMMEANS = TABLES(OVERALL)
  /EMMEANS = TABLES(emo) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(type) COMPARE ADJ(BONFERRONI)
  /EMMEANS = TABLES(emo*type) COMPARE (emo) ADJ(BONFERRONI)
  /EMMEANS = TABLES(emo*type) COMPARE (type) ADJ(BONFERRONI)
  /PRINT = DESCRIPTIVE ETASQ OPOWER PARAMETER
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = emo type emo*type .
